.exp:before, .coll:before {
  padding-right: 10px;
  cursor: pointer;
}
.child1 { padding: 0 0 10px 25px }
.child2 { padding: 0 0 10px 35px }
.toggle {
  height: 9px;
  width: 9px;
  display: inline-block;
}
.advsearchcolumn {
  width: 100%;
  float: none;
  padding: 30px 0;
}
.advsearchform { margin: 20px 0 }
.btn {padding: 0 20px}
input[type="checkbox"] {
  width: 20px;
  height: 20px;
  margin: 0 6px 0 0
}
#formbox2 { margin-top: 20px }
input#form_searchparams { margin: 0 20px 0 5px }
.row1:after, .top_subject:before, .top_subject:after {
  content: "";
  display: table;
  clear: both;
}
#searchoptions label { margin: 0 }
#searchoptions label+input[type="radio"] { margin-left: 5px }
h2>i.fa, h4>i.fa {margin-left: 20px; font-size: 20px;}
.categoriesdisplaySubject, .categoriesdisplayKeys {
  margin: 10px 0;
  /*float: left*/
}
.resultstxt { margin: 20px 0; }
.resultshere {
  font-size: 1.3em;
  margin: 20px 0;
}
h2 {
/*  display: inline-block;
  float: left;
  width: 250px;*/
  margin: 0 20px 20px 0!important;
  cursor: pointer;
}
/*h2:after {
  padding-left: 20px;
  float: right;
}*/
.top_grade, .top_subject, .top_pointofview, .top_method, .top_other {
  display: block;
/*  float: left*/
}
h4, h5 {
  padding: 0;
  margin-top: 15px;
  margin-bottom: 20px;
  cursor: pointer;
}
 #formbox1 { margin-bottom: 20px }
h5 { margin: 10px 0; }
